# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libwpd
pkgbase = libwpd
xdata = pkgtype=pkg
pkgver = 0.10.3-6.0
pkgdesc = Library for importing WordPerfect (tm) documents
url = https://libwpd.sourceforge.net/
builddate = 1777102514
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 15355232
arch = i686
license = LGPL-2.1-or-later OR MPL-2.0
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = libgsf>=1.14.26
makedepend = doxygen
makedepend = boost
